@keyframes slidein {
  from {
    opacity: 0;
    transform: translateY(-20px) scaleY(1);
  }
  to {
    opacity: 1;
    transform: translateY(0) scaleY(1);
  }
}

@mixin slidein {
  animation-duration: 200ms;
  animation-fill-mode: forwards;
  animation-name: slidein;
}

@keyframes slideout {
  from {
    opacity: 1;
    transform: translateY(0) scaleY(1);
  }
  to {
    opacity: 0;
    transform: translateY(-20px) scaleY(1);
  }
}

@mixin slideout {
  animation-duration: 400ms;
  animation-fill-mode: forwards;
  animation-name: slideout;
}
